/* Table of Contents
==================================================
    #Fonts
    #General
    #Header
    #Content
    #Footer */

/* Fonts
============================= */
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,600');

/* General
============================= */
html { display: block; position: relative; padding: 0; margin: 0; width: 100%; height: 100%; background: none; overflow-x: hidden; overflow-y: hidden; }
body { display: block; position: relative; padding: 0; margin: 0; width: 100%; height: 100%; background: none; overflow-x: hidden; overflow-y: hidden;
    font-family: "Roboto",sans-serif; color: #454545; font-size: 14px; position: fixed }
    
h1, .h1, h2, .h2, h3, .h3{margin-top: 0px; margin-bottom: 0px;}

h1, .h1 {
    font-size: 80px;
}
h3, .h3 {
    font-size: 33px;
}
h1,h2,h3,h4,h5,h6 { font-weight: 700; }
h2{text-transform: uppercase; font-size: 30px; margin-top: 40px; margin-bottom: 20px;}
b{}
strong{}
input[type=text] {height: 45px;width: 100%; padding-left: 10px; color: #0a1f60; border: none; margin-top: 1px;}
textarea {background: none repeat scroll 0 0 #303030;width: 80%; padding: 10px; color: #fff; border: none; margin-top: 1px;}
.search-green-bg{background-color: #0a1f60; width: 100% !important;}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color #000;
    border-image: none;
    border-style: solid none dashed;
    border-width: 0 0 1px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.h-10{min-height: 10%;height: auto !important;height: 10%;}
.h-90{min-height: 90%;height: auto !important;height: 90%;}
.h-100{min-height: 100%;height: auto !important;height: 100%;}

div#map-container { height: 300px; }
a{color: #454545; text-decoration: none;}
a:visited{color: #454545; text-decoration: none;}
a:before{color: #454545; text-decoration: none;}
a:hover{color: #454545; text-decoration: none;}

.navbar-nav>li>.dropdown-menu{margin-top: -30px; border-top-right-radius: 0; border-top-left-radius: 0; margin-left: 230px;}
.full-width-height{position: absolute; left: 0; right: 0; bottom: 0; top: 0; width: 100%; height: 100%}

.clear-menu{margin-left: 17px; font-size: 1.7em; color: #0a1f60;}
.clear-button{background-color: transparent; border: none;}

.white-bg{background-color: #ffffff}
.content-area{background-color: #ffffff; background-color: rgba(255,255,255,0.9); height: 100%; z-index: 25;}
/*.heading-property-specific{padding: 6px; vertical-align: top; color: white; font-size: 12px;}*/

.image-popup-no-margins { height: 160px; overflow: hidden; text-align: center; display: block; background-color: #fff; }

/* Header
============================= */
.contentBlock {
    height: 100%;
	/* min-height:80%; */
    width: 90%;
	 position: fixed; 
}
/* .footerBlock {
    background: none repeat scroll 0 0 #fff;
    height: 10%;
    min-height:10%;
    width: 100%;
    position: fixed;
    bottom:0;
} */
.footerBlock {
    background: none repeat scroll 0 0 #fff;
    height: 100px;
    max-width: 25%;
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 15px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}
.fullBg {
	background: url("/img/black.png");
        height: 100vh;
}
.contentBg {
    background: url("/img/content.png");
    width: 100%;
    height: 100%;
    position: absolute;
    left: 20.3%;
}
.m-b-200 {
	margin-bottom:250px;
}
.block-200 {
	margin-bottom:340px;
}
.nav {
    background: transparent;/* rgba(71, 99, 158, .3); */
    /* background: url("/img/blue.png"); */
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
    max-width: 270px;
    width: 100%;
    margin: 0 auto;
}
.navbar-header {
background: none repeat scroll 0 0 transparent;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #337ab7;
    border-radius: 30px;
}
.nav-pills>li {
    margin-bottom: 15px;
}
.nav-pills > li > a {
    color: #fff;
    background-color: rgba(51,122,183, 0.7);
    border-radius: 30px;
}
.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
.nav > li > a:hover, .nav > li > a:focus {
    background: url("/img/blue.png");
    text-decoration: none;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: url("/img/blue.png");
    border-color: transparent;
}
.nav > li > a {
	color:#fff;
    display: block;
    padding: 10px 30px;
    position: relative;
}
.nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #1946bd;
    border-image: none;
    border-style: solid;
    border-width: 0px;
    color: #fff;
    cursor: default;
}
.nav-tabs > li > a:hover {
    border: none;
	background-color: #1946bd;
}
.dropdown-menu {
    background-clip: padding-box;
    background: url("/img/blue.png");
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
	color:#fff;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    float: left;
    font-size: 14px;
    left: 100%;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 0px 0;
    position: absolute;
    text-align: left;
    top: -7%;
    z-index: 1000;
    margin-left: 15px;
}
.dropdown-menu > li > a {
    clear: both;
    color: #fff;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 10px 15px;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #0d2c7e;
    color: #fff;
    text-decoration: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #0d2c7e;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    color: #fff;
}
.chosen-container-single .chosen-single {
    background-clip: padding-box;
    background-color: #303030;
    background-image: linear-gradient(to bottom, #303030 0px, #303030 100%);
    background-repeat: repeat-x;
    border: 1px solid #303030;
	border-bottom: 1px solid transparent;
    border-radius: 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding: 0 0 0 8px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
input[type="text"] {
    background: none repeat scroll 0 0 #303030;
    color: #fff;
    height: 45px;
    margin-top: 1px;
	margin-bottom: 1px;
    padding-left: 10px;
    width: 80%;
	border-radius: 0;
}
select {
    -moz-appearance: none;
    background-color: #303030;
    border: medium none;
    color: #ffffff;
    height: 52px;
    margin-top: 1px;
    padding: 7px;
    text-transform: uppercase;
    width: 100%;
}
.search-btn {
    background-color: #303030;
    border: medium none;
    color: #ffffff;
    float: right;
    height: 39px;
    margin-right: 10px;
    margin-top: 10px;
    width: 98px;
}
.submit-btn {
    background-color: #58595b;
    border: medium none;
    float: right;
    height: 45px;
    width: 20%;
	margin-top: 1px;
	margin-bottom: 1px;
}
 
.portfolioBlock {
	background:url(../img/property.png) top left repeat;
	padding:20px 10px;
	font-size:30px;
	color:#fff;
}
.eventsBlock {
	background:url(../img/events.png) top left repeat;
	padding:20px 10px;
	font-size:30px;
	color:#fff;
}
.whiteBg {
	background:url(../img/white.png) top left repeat;
}
.links {
	border:1px solid #FFF;
	padding:10px;
	color:#FFF;
	margin-top:20px;
	margin-left:70%;
	margin-bottom:10px;
}
.linksBig {
	background: url(../img/view-more.png) top left no-repeat;
	display:block;
	color:transparent;
	height:60px;
}
.back {
	border:1px solid #454545;
	padding:10px;
	color:#454545;
	margin-top:20px;
	margin-bottom:10px;
}
.portfoliolinks {
	border-bottom:1px solid #FFF;
	text-transform:uppercase;
}
.line {
    background: none repeat scroll 0 0 #fff;
    border-left: 4px solid #47639e;
    display: inline-block;
    font-size: 30px;
    margin-bottom: 0px;
    padding: 10px 40px;
    border-radius: 30px;
    margin-top: 75px;
}
.home {
	padding:50px 100px;
}
.blackText,.blackText:link,.blackText a:active, .blackText a:hover, .blackText a :visited  {	color:#333;	font-size: 12px;}
.directors {background: url("/img/white.png") repeat scroll left top rgba(0, 0, 0, 0);min-height:306px; text-align:justify;}

.white {background: url("/img/white.png") repeat scroll left top rgba(0, 0, 0, 0);}
.gray {background: url("/img/gray.png") repeat scroll left top rgba(0, 0, 0, 0);border: 2px solid #e3ebf1;}
.gray-dark {background: url("/img/gray-dark.png") repeat scroll left top rgba(0, 0, 0, 0);border: 2px solid #e3ebf1;}
.arrows {background:url("/img/icon.jpg") top left no-repeat #fff ; display: block; padding: 10px 10px 10px 40px;margin-bottom: 2px;}
.projectHeading {background: url("/img/gray.png") repeat scroll left top rgba(0, 0, 0, 0);font-size: 20px;font-weight: 300;padding: 10px;}
.download {padding:5px;border:1px solid #000;}
.events {
	display: block;
	height: 50px;
	margin-top: 2px;
	padding: 15px;
	text-decoration: none;
	color: #454545;
	background: url("/img/siya.png") top left no-repeat; /* Old browsers */
	text-indent: 40px;
}

/* Accodian
============================= */

#contain {
	width: 100%;
	height: auto;
	margin: auto;
}

.accordion,.accordion div,.accordion h1,.accordion p,.accordion a,.accordion img,.accordion span,.accordion em,.accordion ul,.accordion li {
	margin: 0;
	padding: 0;
	border: none;
}

/* Accordion Layout Styles */
.accordion {
	width: 100%;
	padding: 1px 5px 5px 5px;
}

.accordion .tab {
	display: block;
	height: 50px;
	margin-top: 2px;
	padding: 15px;
	text-decoration: none;
	color: #454545;
	background: #f8fafb; /* Old browsers */
}

.accordion .tab:hover,.accordion div:target .tab {
	color: #2b3b06;
	background: #f8fafb;
}
.accordion .tabs {
	display: block;
	height: 50px;
	margin-top: 2px;
	padding: 15px;
	text-decoration: none;
	color: #454545;
	background: url("/img/siya.png") top left no-repeat; /* Old browsers */
	text-indent: 40px;
}

.accordion .tabs:hover,.accordion div:target .tabs {
	color: #2b3b06;
	background: url("/img/siya.png") top left no-repeat; /* Old browsers */
	text-indent: 40px;
}

.accordion div .content {
	display: none;
	margin: 0;
	padding:5px;
}

.accordion div:target .content {
	display: block;
}

.accordion > div {
	height: 50px;
	overflow: hidden;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.accordion > div:target {
	height: auto;
}

/* Accordion Content Styles */
.accordion .content h1 {
}

.accordion .content p {
	margin: 10px 0;
}

.accordion .content span {
}

.accordion .content em.bullet {
	width: 5px;
	height: 5px;
	margin: 0 5px;
	background: #6b8f1a;
	display: inline-block;
}

.accordion .content ul li {
	list-style: none;
	float: left;
	margin: 5px 10px 5px 0;
}
.tabs_ .accordion .content ul li {
    list-style: square;
     float: none; 
     padding: inherit; 
     margin: 5px 10px 5px 30px; 
}

.accordion .content img {
}

/* Tshepi Logo */

/* .r_logo{
    max-width: 350px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
} */

.r_logo {
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
    background: #fff;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    text-align: center;
    overflow: hidden;
}

.big-banner{
    width:100%;
    height: auto;
    /* height: 550px; */
    margin-bottom: 30px;
}
.side_bg {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    height: 100vh;
    background: rgba(4, 21, 93, 0.5);
    text-align: center;
}
.copyright {font-size: 12px;max-width: 250px;width: 100%;margin: 0 auto;text-transform: lowercase;margin-top: 50px;color: #fff;}
.copyright a{color: #fff;}

.draw_content{
        background: #ffffff;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left, #ffffff 29%, #e6e6e6 24%);
        background: -webkit-gradient(linear, left top, right top, color-stop(25%,#ffffff), color-stop(24%,#e6e6e6));
        background: -webkit-linear-gradient(left, #ffffff 29%,#e6e6e6 24%);
        background: -o-linear-gradient(left, #ffffff 29%,#e6e6e6 24%);
        background: -ms-linear-gradient(left, #ffffff 29%,#e6e6e6 24%);
        background: linear-gradient(to right, #ffffff 29%,#e6e6e6 24%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=1 );
}

.tr {
    display: table-row;
}
.td {
    display: table-cell;
    width: 25%;
    text-align: right;
    vertical-align: bottom;
}
.td:last-child {
    width: 50%;
}

/* Footer
============================= */
footer { font-size: 12px; color: #aaa; background-color: #ffffff; width: 100%}
footer a { font-size: 12px; color: #aaa; }
footer a:hover, footer a:focus { color: #aaa; text-decoration: none; }

.mCustomScrollBox {
    padding-right: 50px;
}

.nav.nav-tabs > li > a{color: #454545;}
.nav.nav-tabs > li.active > a{color: #fff;}
.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 32.25%;
}

.embed-responsive.embed-responsive-16by9.historical {
    padding-bottom: 23.25%;
}
.embed-responsive.extra_stats {
    height: 100%;
    min-height: 750px;
}